.topBox .titleBox {
  height: 6.76vh;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.topBox .titleBox .imagBox {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 5.74vh;
}
.topBox .titleBox .imagBox img {
  width: 100vw;
  height: 5.74vh;
}
.topBox .titleBox .title {
  font-size: 1.36vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
}
.topBox .titleBox .buttonBox {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 0.68vw;
  right: 3.13vw;
  top: 3.8vh;
}
.topBox .titleBox .buttonBox .item {
  position: relative;
  width: 7.34vw;
  height: 3.38vh;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.topBox .titleBox .buttonBox .item .text {
  font-size: 0.82vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  position: relative;
  z-index: 9;
}
.topBox .titleBox .buttonBox .item .img {
  position: absolute;
  left: 0;
  top: 0;
}
.topBox .titleBox .buttonBox .item .img img {
  width: 7.34vw;
  height: 3.38vh;
}

.leftBox {
  width: 17.71vw;
}
.leftBox .titleBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.leftBox .titleBox .title {
  font-size: 0.9vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
}
.leftBox .titleBox .text {
  display: flex;
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #428AE6;
}
.leftBox .titleBox .img {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.7vw;
}
.leftBox .titleBox .img img {
  width: 8px;
  height: 13px;
}
.leftBox .titleBox .imgbox {
  width: 30px;
  height: 24px;
}
.leftBox .titleBox .imgbox a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.leftBox .divider {
  display: flex;
  margin: 1.85vh 0;
}
.leftBox .divider img {
  width: 17.71vw;
}
.leftBox .people .category {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.78vw;
}
.leftBox .people .category .item {
  width: 3.85vw;
  height: 8.33vh;
  border-bottom: 1px solid #3E8CF6;
  background: linear-gradient(0deg, rgba(62, 140, 246, 0.1) 0%, rgba(62, 140, 246, 0) 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.77vh;
  flex-direction: column;
}
.leftBox .people .category .item .num {
  font-size: 1.1vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  color: #7AFBFD;
  position: relative;
}
.leftBox .people .category .item .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.leftBox .people .chartBox {
  padding: 2.78vh 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
}
.leftBox .people .chartBox .item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 11.02vh;
  width: 100%;
}
.leftBox .people .chartBox .item .lineBox {
  position: absolute;
  top: 0;
  right: 0;
}
.leftBox .people .chartBox .item .lineBox .line1 {
  min-width: 19px;
  width: 1.34vw;
  height: 0.09vh;
  min-height: 1px;
  background-color: #21395A;
  transform: rotate(-45deg);
  position: absolute;
  left: -1.1vw;
  top: 1vh;
}
.leftBox .people .chartBox .item .lineBox .line2 {
  height: 0.09vh;
  min-height: 1px;
  width: 14.06vw;
  background-color: #21395A;
}
.leftBox .people .chartBox .item .chart {
  width: 7.41vh;
  height: 7.41vh;
  -o-border-image: linear-gradient(180deg, #3E8CF6, #3E8CF6) 10 10;
     border-image: linear-gradient(180deg, #3E8CF6, #3E8CF6) 10 10;
  background: linear-gradient(0deg, rgba(62, 140, 246, 0) 55%, #3E8CF6 100%), linear-gradient(180deg, rgba(62, 140, 246, 0) 55%, #3E8CF6 100%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.leftBox .people .chartBox .item .chart .box {
  width: calc(7.41vh - 2px);
  height: calc(7.41vh - 4px);
  background-color: #040D29;
  border-radius: 55%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.leftBox .people .chartBox .item .chart .constitute {
  width: 5.56vh;
  height: 5.56vh;
  border-radius: 50%;
}
.leftBox .people .chartBox .item .chart .group {
  width: 5.56vh;
  height: 5.56vh;
  border-radius: 50%;
}
.leftBox .people .chartBox .item .textBox {
  width: 13vw;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  margin-left: 0.94vh;
}
.leftBox .people .chartBox .item .textBox .titleBox {
  margin-bottom: 1.76vh;
}
.leftBox .people .chartBox .item .textBox .titleBox .title {
  font-size: 0.82vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #428AE6;
}
.leftBox .people .chartBox .item .textBox .titleBox .count {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6);
}
.leftBox .people .chartBox .item .textBox .titleBox .count .num {
  position: relative;
  font-size: 0.7vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  color: #7AFBFD;
  margin-top: 3px;
}
.leftBox .people .chartBox .item .textBox .itemBox {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.leftBox .people .chartBox .item .textBox .itemBox .item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  min-width: 2.92vw;
  height: auto;
}
.leftBox .people .chartBox .item .textBox .itemBox .item .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 1vh;
}
.leftBox .people .chartBox .item .textBox .itemBox .item .num {
  font-size: 0.7vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  color: #FFFFFF;
}
.leftBox .people .chartBox .item .textBox .itemBox .item .num1 {
  color: #E9554A;
}
.leftBox .people .chartBox .item .textBox .itemBox .item .num2 {
  color: #EDAC4C;
}
.leftBox .people .chartBox .item .textBox .itemBox .item .num3 {
  color: #3E8CF6;
}
.leftBox .people .chartBox .item .textBox.areaC .itemBox {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.leftBox .task .chartBox {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 2vh;
}
.leftBox .task .proress-box {
  width: 7.29vw;
  height: 12.96vh;
  background: #071436;
  border-radius: 50%;
  cursor: pointer;
}
.leftBox .task .proress-box .preresst-box {
  width: 12.39vh;
  height: 12.39vh;
  border: 3px solid #071436;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  position: relative;
  border-radius: 50%;
}
.leftBox .task .proress-box .preresst-box .preresst {
  background-color: #071436;
  width: 9.39vh;
  height: 9.39vh;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0.3vh;
}
.leftBox .task .proress-box .preresst-box .preresst .text {
  font-size: 0.62vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.leftBox .task .preresst-box.year {
  box-shadow: 0px 0px 21px 0px #428AE6;
}
.leftBox .task .preresst-box.year .jin {
  font-size: 0.98vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #428AE6;
}
.leftBox .task .preresst-box.all {
  box-shadow: 0px 0px 21px 0px #EEAC4C;
}
.leftBox .task .preresst-box.all .jin {
  font-size: 1.1vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #EEAC4C;
}
.leftBox .statistics {
  height: 23vh;
  margin-top: 1.5vw;
}
.leftBox .statistics .chartBox {
  margin-top: 1vh;
}
.leftBox .statistics .chartBox .dataStatistics .line {
  min-width: 8px;
  min-height: 2px;
  background: #1F5CB9;
  width: 0.42vw;
  height: 0.19vh;
  margin-top: -1.3vh;
  margin-bottom: 1.2vh;
}
.leftBox .statistics .chartBox .dataStatistics .list {
  display: flex;
  flex-direction: column;
}
.leftBox .statistics .chartBox .dataStatistics .list .item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 1.8vh;
}
.leftBox .statistics .chartBox .dataStatistics .list .item:last-child {
  margin-bottom: 0;
}
.leftBox .statistics .chartBox .dataStatistics .list .item .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.leftBox .statistics .chartBox .dataStatistics .list .item .progress {
  width: 12.8vw;
  height: auto;
  background-image: url("/img/index/jiindu@2x.png");
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  min-height: 16px;
  padding: 0.25vh 0.25vw;
  margin: 0 0.4vw;
  cursor: pointer;
}
.leftBox .statistics .chartBox .dataStatistics .list .item .progress .progressFull {
  max-width: 13.07vw;
  height: 0.88vh;
  background: #3E8CF6;
  opacity: 0.8;
  border-radius: 2px 0px 0px 2px;
  width: 11vw;
  transition: 0.3s all;
}
.leftBox .statistics .chartBox .dataStatistics .list .item .progress .progressFull.progressFullYellow {
  background-color: #EEAC4C;
}
.leftBox .statistics .chartBox .dataStatistics .list .item .percentage {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  position: relative;
}

.centerBox {
  width: 56.25vw;
}
.centerBox .CTopBox {
  width: 56.25vw;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.centerBox .CTopBox .itemBox {
  display: flex;
  align-items: center;
  justify-content: center;
}
.centerBox .CTopBox .itemBox .item {
  width: 7.81vw;
  height: 6.11vh;
  background-image: url("/img/index/bj@2x.png");
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-right: 1.46vw;
}
.centerBox .CTopBox .itemBox .item .imgBox {
  background: rgba(8, 27, 66, 0.72);
  border: 1px solid rgba(60, 126, 211, 0.2);
  border-radius: 4px;
  width: 4.62vh;
  height: 4.62vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.centerBox .CTopBox .itemBox .item .imgBox .img {
  background: rgba(8, 27, 66, 0.72);
  border: 2px solid #3C7ED3;
  border-radius: 4px;
  width: 4vh;
  height: 4vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.centerBox .CTopBox .itemBox .item .imgBox .img img {
  width: 1.15vw;
}
.centerBox .CTopBox .itemBox .item .textBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}
.centerBox .CTopBox .itemBox .item .textBox .num {
  font-size: 1.1vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  color: #7AFBFD;
  position: relative;
}
.centerBox .CTopBox .itemBox .item .textBox .text {
  font-size: 0.62vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.centerBox .CCenterBox {
  width: 56.25vw;
  height: 50.56vh;
  background-image: url("/img/index/tu-bj@2x.png");
  background-size: 100% 100%;
  margin-top: 2.41vh;
}
.centerBox .CCenterBox .item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.centerBox .CCenterBox .item .img {
  position: relative;
}
.centerBox .CCenterBox .item .img .backimg {
  width: 53.96vw;
  height: 46.11vh;
  border-radius: 1.23vh;
}
.centerBox .CCenterBox .item .img .points.blue {
  position: absolute;
  display: none;
  width: 1.1vw;
  height: 1.1vw;
  border: 1px solid #7AFBFD;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  z-index: 10;
}
.centerBox .CCenterBox .item .img .points.blue .bot {
  width: 10px;
  height: 10px;
  background: #7AFBFD;
  border-radius: 50%;
  display: flex;
}
.centerBox .CCenterBox .item .img .points.red {
  position: absolute;
  display: none;
  width: 1.1vw;
  height: 1.1vw;
  border: 1px solid #DD2D2F;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  z-index: 10;
}
.centerBox .CCenterBox .item .img .points.red .bot {
  width: 10px;
  height: 10px;
  background: #DD2D2F;
  border-radius: 50%;
  display: flex;
}
.centerBox .CCenterBox .item .img .compass {
  display: none;
}
.centerBox .CCenterBox .item .img .compass .south {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  left: 23px;
  bottom: 17px;
  display: none;
}
.centerBox .CCenterBox .item .img .compass .south img {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  margin-right: 9px;
}
.centerBox .CCenterBox .item .img .compass .south .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
}
.centerBox .CCenterBox .item .img .compass .north {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.centerBox .CCenterBox .item .img .compass .north img {
  width: 0.76vw;
  height: 0.76vw;
  display: flex;
  align-items: center;
  margin-left: 9px;
}
.centerBox .CCenterBox .item .img .compass .north .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
}
.centerBox .CCenterBox .item .img .supernatant .popup {
  position: absolute;
}
.centerBox .CCenterBox .item .img .supernatant .popup .popupImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 395.8px;
  height: 320px;
  z-index: 1;
}
.centerBox .CCenterBox .item .img .supernatant .popup .popupImg.right {
  transform: rotate3d(0, 1, 0, 180deg);
}
.centerBox .CCenterBox .item .img .supernatant .popup .popupImg.left {
  transform: rotate3d(0, 1, 0, 0);
}
.centerBox .CCenterBox .item .img .supernatant .popup .title {
  font-size: 0.9vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
  z-index: 9;
  position: relative;
}
.centerBox .CCenterBox .item .img .supernatant .popup .line {
  display: flex;
  padding: 0.76vw 0;
  z-index: 9;
  position: relative;
}
.centerBox .CCenterBox .item .img .supernatant .popup .line img {
  width: 348px;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  z-index: 9;
  position: relative;
  width: 100%;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  height: 64px;
  flex-direction: column;
  margin-right: 12px;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item:last-child {
  margin-right: 0;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item .num {
  font-size: 1.1vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  margin-bottom: 4px;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item .text {
  font-size: 0.62vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item.blue {
  background-image: url("/img/common/text-blue.png");
  background-size: 100% 100%;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item.blue .num {
  color: #7AFBFD;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item.red {
  background-image: url("/img/common/text-red.png");
  background-size: 100% 100%;
}
.centerBox .CCenterBox .item .img .supernatant .popup .list .item.red .num {
  color: #F39E9E;
}
.centerBox .CCenterBox .item .img .supernatant .popup .textBox {
  margin-top: 18px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  z-index: 9;
  position: relative;
}
.centerBox .CCenterBox .item .img .supernatant .popup .textBox .imgbox {
  position: relative;
  width: 110px;
  height: 146.7px;
  overflow: hidden;
  border-radius: 6px;
  margin-right: 0.76vw;
}
.centerBox .CCenterBox .item .img .supernatant .popup .textBox .imgbox .num {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #808080;
  color: #FFFFFF;
  font-size: 0.62vw;
  padding: 4px;
}
.centerBox .CCenterBox .item .img .supernatant .popup .textBox .imgbox img {
  width: 110px;
  height: 146.7px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 6px;
  cursor: pointer;
}
.centerBox .CCenterBox .item .img .supernatant .popup .textBox .text {
  height: 133.7px;
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  width: 220px;
  overflow: hidden;
}
.centerBox .CCenterBox .item .img .supernatant .popup.left {
  left: 1.1vw;
  top: 1.3vw;
  padding: 0.66vw 1.7vw 1.1vw 0.76vw;
}
.centerBox .CCenterBox .item .img .supernatant .popup.right {
  right: 1.1vw;
  bottom: 1.3vw;
  padding: 0.66vw 0.76vw 1.1vw 1.7vw;
}
.centerBox .CBottomBox {
  margin-top: 3.61vh;
  padding: 0 1.46vw;
}
.centerBox .CBottomBox .itemBox {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.centerBox .CBottomBox .itemBox .item .titleBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.centerBox .CBottomBox .itemBox .item .titleBox .title {
  font-size: 0.9vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
}
.centerBox .CBottomBox .itemBox .item .titleBox .img {
  display: flex;
  align-items: center;
}
.centerBox .CBottomBox .itemBox .item .titleBox .img .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #428AE6;
  display: flex;
  align-items: center;
  margin-right: 0.73vw;
}
.centerBox .CBottomBox .itemBox .item .titleBox .img img {
  width: 0.42vw;
  height: 1.2vh;
  min-width: 8px;
  min-height: 0.66vw;
}
.centerBox .CBottomBox .itemBox .item .chartBox {
  display: flex;
  align-items: stretch;
  justify-content: space-around;
  flex-wrap: wrap;
  height: 21vh;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist {
  display: flex;
  align-items: center;
  justify-content: center;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .chart {
  width: 8.33vh;
  height: 8.33vh;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-right: 0.73vw;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .chart .box1 {
  background: #EEAC4C repeating-conic-gradient(#061232 0 5deg, rgba(255, 255, 255, 0) 0 15deg);
  width: 7.41vh;
  height: 7.41vh;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .chart .box2 {
  background: #3E8CF6 repeating-conic-gradient(#061232 0 5deg, rgba(255, 255, 255, 0) 0 15deg);
  width: 7.41vh;
  height: 7.41vh;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .chart .text {
  background-color: #061232;
  width: 6.41vh;
  height: 6.41vh;
  border-radius: 50%;
  font-size: 0.7vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 99;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .chart .shade {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #061232;
  border-radius: 50%;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .chart1 {
  border: 1px solid rgba(238, 172, 76, 0.2);
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .chart2 {
  border: 1px solid rgba(62, 140, 246, 0.2);
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .textBox {
  width: 5.94vw;
  height: 5.56vh;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .textBox .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  writing-mode: tb-rl;
  margin-left: 6%;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .textBox .num {
  font-size: 1.1vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  color: #EEAC4C;
  flex: 1;
  text-align: center;
  position: relative;
  margin-left: 1vw;
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .textBox1 {
  background-image: url("/img/index/daodalv-bj@2x.png");
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .textBox2 {
  background-image: url("/img/index/daodalv-bj-1@2x.png");
}
.centerBox .CBottomBox .itemBox .item .chartBox .charlist .textBox2 .num {
  color: #7AFBFD;
}
.centerBox .CBottomBox .itemBox .item1 {
  width: 23.75vw;
}
.centerBox .CBottomBox .itemBox .item1 .divider {
  display: flex;
  margin: 1.85vh 0;
}
.centerBox .CBottomBox .itemBox .item1 .divider img {
  width: 23.75vw;
}
.centerBox .CBottomBox .itemBox .item2 {
  width: 13.5vw;
}
.centerBox .CBottomBox .itemBox .item2 .divider {
  display: flex;
  margin: 1.85vh 0;
}
.centerBox .CBottomBox .itemBox .item2 .divider img {
  width: 13.5vw;
  height: 2px;
}
.centerBox .CBottomBox .itemBox .item2 .distribution {
  width: 13.5vw;
  height: auto;
  margin-top: 0vh;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .dot {
  background: #122956;
  width: 100%;
  padding-top: 100%;
  border-top-right-radius: 10px;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .dot.action {
  background-color: #3E8CF6;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .dotBox1 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 6px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .dotBox2 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 6px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .textBox {
  width: 100%;
  height: 4.63vh;
  background-image: url("/img/index/fenbu.png");
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-left: 3px;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .textBox .text {
  font-size: 0.7vw;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  opacity: 0.8;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .textBox .num {
  font-size: 1.1vw;
  font-family: PangMenZhengDao-3;
  font-weight: 400;
  color: #7AFBFD;
}
.centerBox .CBottomBox .itemBox .item2 .distribution .textBotBox {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: row;
  width: 100%;
  display: grid;
  gap: 3px;
  grid-template-columns: 5fr 6fr;
  margin-top: 6px;
}
.centerBox .CBottomBox .itemBox .item3 {
  width: 13.5vw;
}
.centerBox .CBottomBox .itemBox .item3 .divider {
  display: flex;
  margin: 1.85vh 0;
}
.centerBox .CBottomBox .itemBox .item3 .divider img {
  width: 13.5vw;
  height: 2px;
}
.centerBox .CBottomBox .itemBox .item3 .chartBox .Xstatistics {
  width: 13vw;
  height: 21vh;
}

@media screen and (max-width: 1700px) {
  .charlist .chart {
    width: 7.33vh !important;
    height: 7.33vh !important;
  }
  .charlist .chart .box1 {
    width: 6.41vh !important;
    height: 6.41vh !important;
  }
  .charlist .chart .box2 {
    width: 6.41vh !important;
    height: 6.41vh !important;
    border-radius: 50% !important;
  }
  .charlist .chart .text {
    width: 5.41vh !important;
    height: 5.41vh !important;
  }
  .charlist .textBox {
    width: 4.94vw !important;
    height: 4.56vh !important;
  }
}
.rightBox {
  width: 17.71vw;
}
.rightBox .titleBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.rightBox .titleBox .title {
  font-size: 0.9vw;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
  display: flex;
  align-items: flex-end;
  line-height: 0.9vw;
}
.rightBox .titleBox .title .t {
  font-size: 0.7vw;
  color: #c7c7c7;
  display: flex;
  line-height: 15px;
}
.rightBox .titleBox .img {
  width: 30px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.rightBox .titleBox .img img {
  width: 0.42vw;
  height: 1.2vh;
  min-width: 8px;
  min-height: 13px;
}
.rightBox .divider {
  display: flex;
  margin: 1.85vh 0;
}
.rightBox .divider img {
  width: 17.71vw;
}
.rightBox .news {
  overflow: hidden;
  width: 17.71vw;
}
.rightBox .news .newList {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: auto;
  position: relative;
  left: 0vw;
  flex-direction: row-reverse;
}
.rightBox .news .newList .item {
  position: relative;
  margin-left: 0.5vw;
}
.rightBox .news .newList .item:last-child {
  margin-left: 0;
}
.rightBox .news .newList .item img {
  width: 5.52vw;
  height: 9.81vh;
  -o-object-fit: cover;
     object-fit: cover;
}
.rightBox .news .newList .item .border {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
  -o-object-fit: fill;
     object-fit: fill;
}
.rightBox .news .newList .item .num {
  position: absolute;
  right: 0;
  top: 0;
  background-color: rgba(51, 51, 51, 0.6509803922);
  padding: 0 5px;
  border-radius: 5px;
  color: #FFFFFF;
}
.rightBox .statistics {
  margin-top: 1.7vh;
}
.rightBox .statistics .chartBox .Xstatistics {
  width: 17.71vw;
  height: 17.5vh;
}
.rightBox .dispose {
  margin-top: 1.7vh;
}
.rightBox .dispose .chartBox .it {
  height: 17vh;
  width: 17.1vw;
}
.rightBox .reported .chartBox .it {
  height: 17vh;
  width: 17.1vw;
}

body {
  overflow: hidden !important;
}

#content {
  width: 100vw;
  height: 100vh;
  background-image: url("/img/index/background.png");
  background-size: 100% 100%;
  display: block !important;
}
#content .bottomBox {
  padding: 0 3.13vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 1.5vh;
}

.numTips {
  font-size: 0.62vw;
  font-family: auto;
  position: absolute;
  right: -20px;
  top: 8px;
  color: red;
}